#hard_ca_wrapper articles p{
	margin:0px;
}

#hard_ca_wrapper articles h2{
	margin:14px 0 6px;
}

.hard_ca h2{
	font-size:2.3rem;
	margin-top: 30px;	
	border-top: 2px solid #a2a2a2;	
	border-bottom: 2px solid #a2a2a2;
	padding: 10px 0;
}

.hard_ca h3{
	font-size:2.3rem;
	margin-top: 30px;	
	border-top: 2px solid #a2a2a2;	
	border-bottom: 2px solid #a2a2a2;
	padding: 10px 0;
}
#hard_ca_wrapper h3 {
	margin:24px 0px 8px;
}

#hard_ca_wrapper ul li p{
	margin-top: -10px;
}

#hard_ca_wrapper ul li {
	display: block;
    float: left;
    margin-top: 10px;
    position: relative;
}

/* infolettre */

.hard_infolettre form {
	margin-left: 20px;
}

 .input-cefrio {
    border: 1px solid #C7C8CA;
    border-radius: 17px 17px 17px 17px;
    height: 34px;
    padding: 0 17px 0 17px;
    position: relative;
    font-size: 1.4rem;
    }


.input-cefrio input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 1.6rem;
    color:#9D9FA2;
    clear:both;
    margin-top:5px;
}

.hard_infolettre  form span {
	clear:both;
	float:left;
	position: relative;
	margin:10px 0;
}

.hard_infolettre  form span #evenements{
	margin-bottom: 20px;
}

.hard_infolettre form span label{
	font-size:1.65rem;
	float:right;
	color:#9D9FA2;
}

.hard_infolettre .text {
	float:left;
	position: relative;
	clear: both;
	margin:20px;
	}

.hard_infolettre .text p{
	font-size:1.6rem;
	margin:0;
}

.hard_infolettre .text h3{
	font-size:2.2rem;
}

.hard_infolettre {
    margin: 0 auto;
    width: 1140px;
}

.cefrio_contact {
	margin-top: 20px;
}

.check-cefrio input[type="checkbox"] {
    display:none;
}

.check-cefrio input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:1px 4px 0 0;
    vertical-align:middle;
    background:url('/assets/cefrioajout/images/check_radio_sheet_i.png') left top no-repeat;
    cursor:pointer;
}

.check-cefrio input[type="checkbox"]:checked + label span {
    background:url('/assets/cefrioajout/images/check_radio_sheet_i.png') -19px top no-repeat;
}

.submit-cefrio #submit-infolettre {
 color: #fff;
 font-size: 0;
 width: 110px;
 height: 27px;
 border: none;
 margin: 0;
 padding: 0;
 background: #fff url('/assets/cefrioajout/images/bt_simple_off_send_110x27.png') 0 0 no-repeat; 
}


.main-header.home .home-types .type h3, .main-header.home .home-types .type h3 a{
	font-family: "ProximaNovaRgRegular",Helvetica,sans-serif;
	font-weight: 600;
}

.main-header.home .home-types .type article nav a {
	font-family: "ProximaNovaRgRegular",Helvetica,sans-serif;
	font-weight: 600;
}

.main-header.home .slogan strong {
	font-family: "ProximaNovaRgRegular",Helvetica,sans-serif;
	font-weight: 600;
}


.secondary a {
	-webkit-border-radius:13px;
	-moz-border-radius:13px;
	-ms-border-radius:13px;
	-o-border-radius:13px;
	border-radius:13px;
	-webkit-box-shadow:0px 2px 3px rgba(0,0,0,0.4);
	-moz-box-shadow:0px 2px 3px rgba(0,0,0,0.4);
	box-shadow:0px 2px 3px rgba(0,0,0,0.4);
	background-image:url('/assets/cefrioajout/images/bg_alpha20.png');
	background-position:left top;
	background-repeat:repeat-x;
	/*background-color:#6d6e71;*/
	text-decoration:none;
}

.mynewsClass .side-news {
    /*margin-left: 20px;*/
}

.cefrioAdd-rsociaux-btn {
    float: right;
    margin-top: -8px;
    position: relative;
    width: 225px;
}

.cefrioAdd-twitter-btn{
	float:left;
}

.cefrioAdd-rsociaux-btn .fb-like {
    float: left;
    margin-right: 20px;
}

.netendance-header-home {
		
}

.netendance-bigbox {
    border-color: #EEEEEE;
    border-radius: 8px 8px 8px 8px;
    border-style: solid;
    border-width: 2px;
    box-shadow: 3px 3px 3px #eeeeee;
    margin: 0 0 36px;
    width: 290px;
}